{% extends 'base.html' %}
{% block title %}
{% endblock %}

{% block content_user %}
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button type="submit" class="btn btn-success">Save</button>
    </form>
{% endblock %}